WordPress.org

Forums

HTML5shiv for WordPress
No IE-conditions. Outputs at the wrong place. (1 post)

  1. kumorig
    Member
    Posted 2 years ago #

    It does not use any conditions, meaning it will be included where it's not wanted. You only want HTML5Shiv in IE 8 and below. Including it anywhere else is bloat.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • HTML5shiv for WordPress
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.